EMAILRELAY-SUBMIT(1)

NAME
emailrelay-submit - a submission utility for emailrelay

SYNOPSIS
emailrelay-submit [--help] [--verbose] [--spool-dir spool-directory] [--from from-address] to-address [to-address ...]

DESCRIPTION
emailrelay-submit is a utility which reads an RFC-822 e-mail message from the standard input, with SMTP envelope recipient addresses passed on the command-line, and writes it into the E-MailRelay spool directory.

The verbose option causes the path of the new content file to be printed.

SEE ALSO
emailrelay(1), emailrelay-passwd(1)

AUTHOR
Graeme Walker, mailto:graeme_walker@users.sourceforge.net